/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */


#top .avia-logo-element-container .slide-image {
    overflow: hidden !important;
}
#google_translate_element {
	width: auto;
	float:right;
	margin-left: 20px;
}

.logo img {
	margin-top:10px;
}
.avia-layerslider.main_color strong, .avia-layerslider.main_color b, .avia-layerslider.main_color b a, .avia-layerslider.main_color strong a {
	color:#fff;
}
#top .avia-button-fullwidth .av-button-description-below p {
    margin-top: 0.4em;
	font-size: 0.7em;
}
#avia-menu li.current-menu-item .avia-menu-text {
	color:#8ec63f;
}
#avia-menu li.current-menu-item ul.sub-menu .avia-menu-text {
	color:#969696;
}
#avia-menu li.current-menu-item ul.sub-menu li.current-menu-item .avia-menu-text {
	color:#8ec63f;
}
#avia-menu li#menu-item-3956.current-menu-item .avia-menu-text {
	color:#ed7f1e;
}
#avia-menu li#menu-item-3956.current-menu-item ul.sub-menu .avia-menu-text {
	color:#969696;
}
#avia-menu li#menu-item-3956.current-menu-item ul.sub-menu li.current-menu-item .avia-menu-text {
	color:#ed7f1e;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}